ghc_stage1_VERSION = 7.10.2
ghc_stage1_PACKAGE_KEY = ghc-bin-7.10.2
ghc_stage1_LIB_NAME = ghc-bin-7.10.2
ghc_stage1_MODULES = Main
ghc_stage1_HIDDEN_MODULES = 
ghc_stage1_SYNOPSIS =XXX
ghc_stage1_HS_SRC_DIRS = .
ghc_stage1_DEPS = array-0.5.0.0 base-4.7.0.1 bytestring-0.10.4.0 directory-1.2.1.0 filepath-1.3.0.2 ghc-7.10.2 process-1.2.0.0 unix-2.7.0.1
ghc_stage1_DEP_KEYS = array-0.5.0.0 base-4.7.0.1 bytestring-0.10.4.0 directory-1.2.1.0 filepath-1.3.0.2 ghc-7.10.2 process-1.2.0.0 unix-2.7.0.1
ghc_stage1_DEP_NAMES = array base bytestring directory filepath ghc process unix
ghc_stage1_TRANSITIVE_DEPS = ghc-7.10.2 transformers-0.4.2.0 process-1.2.0.0 hpc-0.6.0.2 hoopl-3.10.0.2 bin-package-db-0.0.0.0 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 binary-0.7.5.0 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
ghc_stage1_TRANSITIVE_DEP_KEYS = ghc-7.10.2 transformers-0.4.2.0 process-1.2.0.0 hpc-0.6.0.2 hoopl-3.10.0.2 bin-package-db-0.0.0.0 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 binary-0.7.5.0 containers-0.5.5.1 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
ghc_stage1_TRANSITIVE_DEP_NAMES = ghc transformers process hpc hoopl bin-package-db directory unix time old-locale filepath binary containers bytestring deepseq array base integer-gmp ghc-prim rts
ghc_stage1_INCLUDE_DIRS = 
ghc_stage1_INCLUDES = 
ghc_stage1_INSTALL_INCLUDES = 
ghc_stage1_EXTRA_LIBRARIES = 
ghc_stage1_EXTRA_LIBDIRS = 
ghc_stage1_C_SRCS  = hschooks.c
ghc_stage1_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard ghc/cbits/*.cmm)))
ghc_stage1_DATA_FILES = settings
ghc_stage1_HC_OPTS = -Wall -XHaskell2010
ghc_stage1_CC_OPTS = 
ghc_stage1_CPP_OPTS = 
ghc_stage1_LD_OPTS = 
ghc_stage1_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/compiler/.' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/compiler/parser' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/compiler/utils' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/compiler/stage1' '/usr/local/lib/ghc-7.8.3/process-1.2.0.0/include' '/usr/local/lib/ghc-7.8.3/directory-1.2.1.0/include' '/usr/local/lib/ghc-7.8.3/unix-2.7.0.1/include' '/usr/local/lib/ghc-7.8.3/time-1.4.2/include' '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1/include' '/usr/local/include' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0/include' '/usr/local/lib/ghc-7.8.3/include' '/usr/local/include'
ghc_stage1_DEP_CC_OPTS = 
ghc_stage1_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/compiler/stage1/build' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/transformers/dist-boot/build' '/usr/local/lib/ghc-7.8.3/process-1.2.0.0' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/hpc/dist-boot/build' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/hoopl/dist-boot/build' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/bin-package-db/dist-boot/build' '/usr/local/lib/ghc-7.8.3/directory-1.2.1.0' '/usr/local/lib/ghc-7.8.3/unix-2.7.0.1' '/usr/local/lib/ghc-7.8.3/time-1.4.2' '/usr/local/lib/ghc-7.8.3/old-locale-1.0.0.6' '/usr/local/lib/ghc-7.8.3/filepath-1.3.0.2' '/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/binary/dist-boot/build' '/usr/local/lib/ghc-7.8.3/containers-0.5.5.1' '/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0' '/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2' '/usr/local/lib/ghc-7.8.3/array-0.5.0.0' '/usr/local/lib/ghc-7.8.3/base-4.7.0.1' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0' '/usr/local/lib' '/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0' '/usr/local/lib/ghc-7.8.3/rts-1.0' '/usr/local/lib'
ghc_stage1_DEP_LIB_DIRS_SEARCHPATH = /usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/compiler/stage1/build:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/transformers/dist-boot/build:/usr/local/lib/ghc-7.8.3/process-1.2.0.0:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/hpc/dist-boot/build:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/hoopl/dist-boot/build:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/bin-package-db/dist-boot/build:/usr/local/lib/ghc-7.8.3/directory-1.2.1.0:/usr/local/lib/ghc-7.8.3/unix-2.7.0.1:/usr/local/lib/ghc-7.8.3/time-1.4.2:/usr/local/lib/ghc-7.8.3/old-locale-1.0.0.6:/usr/local/lib/ghc-7.8.3/filepath-1.3.0.2:/usr/home/ghc-builder/tmp/7.10.2/ghc-7.10.2/libraries/binary/dist-boot/build:/usr/local/lib/ghc-7.8.3/containers-0.5.5.1:/usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0:/usr/local/lib/ghc-7.8.3/deepseq-1.3.0.2:/usr/local/lib/ghc-7.8.3/array-0.5.0.0:/usr/local/lib/ghc-7.8.3/base-4.7.0.1:/usr/local/lib:/usr/local/lib/ghc-7.8.3/integer-gmp-0.5.1.0:/usr/local/lib:/usr/local/lib/ghc-7.8.3/ghc-prim-0.3.1.0:/usr/local/lib/ghc-7.8.3/rts-1.0:/usr/local/lib
ghc_stage1_DEP_LIB_REL_DIRS = compiler/stage2/build libraries/transformers/dist-install/build libraries/process/dist-install/build libraries/hpc/dist-install/build libraries/hoopl/dist-install/build libraries/bin-package-db/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
ghc_stage1_DEP_LIB_REL_DIRS_SEARCHPATH = compiler/stage2/build:libraries/transformers/dist-install/build:libraries/process/dist-install/build:libraries/hpc/dist-install/build:libraries/hoopl/dist-install/build:libraries/bin-package-db/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
ghc_stage1_DEP_EXTRA_LIBS = util iconv charset gmp m ffi pthread
ghc_stage1_DEP_LD_OPTS = 
ghc_stage1_BUILD_GHCI_LIB = NO

$(eval $(ghc_PACKAGE_MAGIC))
